@import "fonts.css";
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}
h1{color:#2d2d2d;font-family:'pf_agora_sans_promedium';font-size:25px;margin:10px 0}
h2{color:#2d2d2d;font-family:'pf_agora_sans_promedium';font-size:20px;margin:10px 0}
h3{color:#2d2d2d;font-family:'pf_agora_sans_promedium';font-size:16px;margin:10px 0}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
strong, b {
   /* font-weight: bold !important;*/
    font-family: 'pf_agora_sans_probold';
}
ul{list-style:none;margin:10px 0}
ol{margin:10px 10px}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
.clear{clear:both}
table{border-collapse:collapse;border-spacing:0}
html{height:100%}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary{display:block}
body{font:12px pf_agora_sans_proregular,sans-serif;width:100%; height:100%; line-height:18px }
body .multimage_icons{background-image:url(../images/sprite.png?1409699456)}



/***************************************************************************************************
**
**	Skinny styles
**
***************************************************************************************************/

.container:after {
    clear: both;
    content: ' ';
    display: table;
}

.container .header {
    padding: 10px 0;
}

.container .header:after {
    clear: both;
    content: ' ';
    display: table;
}

/*
**	Header Top
*/

.header-top-menu UL { margin: 0;padding: 10px;}
.header-top-menu UL:after { clear: both;    content: ' ';display: table;}
.header-top-menu .mail_l {float: left;}
.header-top-menu .mail_l:not(:first-child) {margin-left: 5%;}
.header-top-menu A {text-decoration: none;white-space: nowrap;font-size: 14px;color: #6b6b6b;}
.header-top-menu A:hover {border-color: #cbbf1d;color: #000;}
.header-top-menu .bott_s LI {padding: 3px 7px;}
.header-phones {float: left;margin-top: 5px;margin-top: 20px;width: 24%; position: relative;
    left: -30px;}
.header-phones .phone-select {position: relative;}
.header-phones .phone-control {position: relative;display: inline-block;margin-right: 5px;padding: 5px 30px 5px 7px;-webkit-border-radius: 2px;border-radius: 2px;background: #f0f0f0;font-size: 0;cursor: pointer;}
.header-phones .phone-control:hover {background: #e0e0e0;}
.header-phones .phone-control:after {content: ' ';position: absolute;top: 50%;right: 10px;width: 8px;height: 4px;background: url(../images/sprite.png) -8px -30px no-repeat;-webkit-transform: translateY(-50%);transform: translateY(-50%);}
.header-phones .phone-header > * {vertical-align: middle;}
/*.header-phones .phone-header .phone-number {line-height: 38px;text-decoration: none;font-size: 27px;}*/
.header-phones .phone-header .phone-number {line-height: 29px;text-decoration: none;font-size: 26px;margin-top: -6px;    display: inline-block;}
.header-phones .phone-header .phone-number .prefix {color: #888;}
.header-phones .phone-header .phone-number .number {color: #2d2d2d;font-family: 'pf_agora_sans_promedium';}
.header-phones .phone-dropdown {z-index: 1001;position: absolute;top: 100%;left: 0;display: none;background: #f0f0f0;white-space: nowrap;}
.header-phones .opened .phone-dropdown {display: block;}
.header-phones .phone-dropdown UL {margin: 0;padding: 5px 0;}
.header-phones .phone-dropdown LI {padding: 3px 10px 3px 7px;}
.header-phones .phone-dropdown LI > * {vertical-align: top;}
.header-phones .phone-dropdown LI .title {margin-left: 5px;line-height: 16px;border-bottom: 1px #483735 dotted;font-size: 14px;color: #483735;cursor: pointer;}
.header-phones .phone-dropdown LI .title:hover {color: #000;}
.header-search {float: left;margin-top: 23px;width: 43%;}
.header-search FORM {position: relative;}
.header-search .search_lupa {position: absolute;top: 50%;width: 22px;height: 22px;background-position: 0 -632px;-webkit-transform: translateY(-50%);transform: translateY(-50%);}
.header-callback {float: right;margin-top: 23px;}
.header-callback .call_me {padding: 0 20px 0 30px;height: 38px;line-height: 38px;}
.mail_l{position:relative}
.mail_l > a{border-bottom:2px solid #fff}
.bott_s{background:#efefef;left:0;top:23px;position:absolute;display:none}
.crctive:after{content:'';position:absolute;left:48%;bottom:0;border:3px solid transparent;border-bottom:3px solid #CBBF1D}
.mail_l .crctive{border-bottom:2px solid #CBBF1D;color:#CBBF1D!important}
.top_menu{z-index:1000;position:relative;height:54px;background:#cbbf1d;}
.ins_menu > ul > li{float:left;}
.ins_menu > ul > li > a{display:inline-block;padding-left:16.4px;padding-right:16.3px;height:54px;line-height: 54px;text-transform:uppercase;text-decoration:none;font-size:16px;color: #fff;}
.right_float_menu{right:0!important;}
.left_float_menu{left:0!important;}
.ins_menu > ul > li > a:hover{text-decoration:none;background:#fff;color:#453432}
.first_sloy_ul > li > a{display:inline-block;position:relative}
.first_sloy_ul > li{position:relative}
.active_border_link{text-decoration:none;background:#fff;color:#453432!important}
.sub-menu li{width:170px}
.sub_menu_second_lvl a{font-family:pf_agora_sans_proregular;color:#8f8f8f;font-size:16px;white-space:pre;text-decoration:none;line-height:30px;padding-left:12px}
.sub_menu_second_lvl a:hover{text-decoration:underline}
.sub_menu_second_lvl .sub-menu > li{display:table-cell;padding-right:15px;white-space:nowrap;/*width:1px*/}
.sub-tit{color:#2d2d2d;font-size:16px;letter-spacing:1px;margin-bottom:12px;padding-left:0px}
.menu_link{z-index:1000}
.overlay {	z-index:500;position: fixed;top:0;left: 0;right:0;bottom: 0;display: none;background: rgba(0,0,0,.5);}
.sub_menu_second_lvl {z-index: 800;position: absolute;top:54px;display: none;padding: 20px 20px 20px 15px;background: #fff;}
.ins_menu > ul > li.opened > a {background: #fff;color: #453432;}


.tac{text-align:center}
.icon{display:inline-block;font-size:0;vertical-align:middle}
.wrapper{width:100%;margin:0 auto;min-height:100%;height:auto;}
@media (min-width:1286px){
	.wrapper{min-width:1285px}
}
.container{margin:0 auto;width:1285px;min-width:1285px}
.top_header{width:100%;height:40px;background:#EFEFEF}
.inside_head{height:40px}
.choose_lang{float:right;display:block;height:40px}
.slct_l{display:block;background-color:#efefef;width:25px;padding:4px 15px 4px 10px;color:#444;position:relative;overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;color:#7e7e7e;font-size:16px;margin-top:7px}
.slct_l a{color:#7e7e7e;font-size:16px;text-decoration:none}
.ic{background-image:url(../images/sprite.png?1409699456);background-position:0 -25px;height:11px;position:absolute;width:18px;right:0;top:6px}
.drop_l{z-index:1;margin:0;padding:0;width:75px;border-top:none;display:none;position:absolute;background:#efefef}
.drop_l li{list-style:none;cursor:pointer;display:block;color:#444;background-position:10px -119px}
.drop_l li a{color:#7e7e7e;font-size:16px;text-decoration:none; display:block; padding:4px 15px 4px 9px;}
.ru_flag{width:25px;height:18px;background-position:-0 -0;float:left;margin-right:4px}
.uk_flag{width:25px;height:18px;background-position:-33px 0;float:left;margin-right:4px}
.drop_l .ic{display:none}
.search_field{box-sizing:border-box;width:100%;padding-left:5px;border:1px solid #BCBCBC;height:38px;color:#bcbcbc;font-style:italic;font-size:14px}
.search_lupa{background-image:url(../images/sprite.png?1409699456);background-position:0 -632px;border:none;cursor:pointer;position:relative;right:10px;background-color:#fff}
.phones{background-position:-56px -27px;height:15px;left:11px;position:absolute;top:11px;width:15px}
.call_me{background:#6D5B59;position:relative;color:#fff;text-decoration:none;padding:5px 20px 5px 30px;font-size:14px;border-radius:4px; cursor: pointer;line-height:20px;display:inline-block;vertical-align:middle}
.call_me:hover{background:#FACB18}
.contr{width:1285px;margin:0 auto}
.search_and_btns_block{float:right;height:40px;line-height:40px;text-align:right;white-space:nowrap}
.search_and_btns_block .schedule{white-space:nowrap;font-size:16px}
.logo{width:33%;float:left;margin-top:11px}
.menu_and_phones_block{width:825px;float:right;height:215px}
.menu_and_phones_block ul{margin:0}
.phone_and_graphik{font-size:28px;color:#888;overflow:hidden;margin-top:20px}
.phone_and_graphik ul li{margin-right:30px;float:left;line-height:30px}
.phone_and_graphik span{color:#2d2d2d;font-weight:700;vertical-align:middle}
.fz_enoth{font-size:16px;color:#2d2d2d}
.content{padding:0 0 0px}

@media (max-width:979px){
	.top_menu{ z-index:-1; display:none; opacity:0; }
}
.section_price {
    margin-top: -10px;
    margin-bottom: 7px;
    font-size: 13px;
    color: #cbbf1d;
    height: 17px;
}
.laminat-ul{width: 150px;}
.laminat-ul li{display: inline-table !important;}
.sl_tetx h1{line-height: 30px;}